Recommended update for rpmlint

SUSE Recommended Update: Recommended update for rpmlint
Announcement ID: SUSE-RU-2019:0244-1
Rating: moderate
References: #1118049
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 12-SP4
  • SUSE Linux Enterprise Software Development Kit 12-SP3

An update that has one recommended fix can now be installed.

Description:

This update for rpmlint fixes the following issues:

  • Backport of OTRS whitelisting (bsc#1118049).

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Software Development Kit 12-SP4:
    zypper in -t patch SUSE-SLE-SDK-12-SP4-2019-244=1
  • SUSE Linux Enterprise Software Development Kit 12-SP3:
    zypper in -t patch SUSE-SLE-SDK-12-SP3-2019-244=1

Package List:

  • SUSE Linux Enterprise Software Development Kit 12-SP4 (aarch64 ppc64le s390x x86_64):
    • rpmlint-mini-1.8-2.11.1
    • rpmlint-mini-debuginfo-1.8-2.11.1
    • rpmlint-mini-debugsource-1.8-2.11.1
  • SUSE Linux Enterprise Software Development Kit 12-SP4 (noarch):
    • rpmlint-1.5-41.11.1
  • SUSE Linux Enterprise Software Development Kit 12-SP3 (aarch64 ppc64le s390x x86_64):
    • rpmlint-mini-1.8-2.11.1
    • rpmlint-mini-debuginfo-1.8-2.11.1
    • rpmlint-mini-debugsource-1.8-2.11.1
  • SUSE Linux Enterprise Software Development Kit 12-SP3 (noarch):
    • rpmlint-1.5-41.11.1

References: